## rust-failure 0.1.3

=== debian/changelog ===
rust-failure (0.1.3-1) unstable; urgency=medium

  * Package failure 0.1.3 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 14 Nov 2018 20:34:34 -0800

rust-failure (0.1.2-1) unstable; urgency=medium

  * Package failure 0.1.2 from crates.io using debcargo 2.2.7

 -- Ximin Luo <infinity0@debian.org>  Wed, 10 Oct 2018 21:12:33 -0700
