=== debian/control ===
Source: rust-failure
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-backtrace-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-failure-derive-0.1+default-dev (>= 0.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/failure]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/failure
Homepage: https://boats.gitlab.io/failure

Package: librust-failure-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Recommends:
 librust-failure+default-dev (= ${binary:Version})
Suggests:
 librust-failure+backtrace-dev (= ${binary:Version}),
 librust-failure+derive-dev (= ${binary:Version}),
 librust-failure+failure-derive-dev (= ${binary:Version}),
 librust-failure+std-dev (= ${binary:Version})
Provides:
 librust-failure-0-dev (= ${binary:Version}),
 librust-failure-0.1-dev (= ${binary:Version}),
 librust-failure-0.1.3-dev (= ${binary:Version})
Description: Experimental error handling abstraction - Rust source code
 This package contains the source for the Rust failure crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-failure+backtrace-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-failure-dev (= ${binary:Version}),
 librust-backtrace-0.3+default-dev (>= 0.3.3-~~)
Provides:
 librust-failure-0+backtrace-dev (= ${binary:Version}),
 librust-failure-0.1+backtrace-dev (= ${binary:Version}),
 librust-failure-0.1.3+backtrace-dev (= ${binary:Version})
Description: Experimental error handling abstraction - feature "backtrace"
 This metapackage enables feature backtrace for the Rust failure crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-failure+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-failure-dev (= ${binary:Version}),
 librust-failure+std-dev (= ${binary:Version}),
 librust-failure+derive-dev (= ${binary:Version})
Provides:
 librust-failure-0+default-dev (= ${binary:Version}),
 librust-failure-0.1+default-dev (= ${binary:Version}),
 librust-failure-0.1.3+default-dev (= ${binary:Version})
Description: Experimental error handling abstraction - feature "default"
 This metapackage enables feature default for the Rust failure crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-failure+derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-failure-dev (= ${binary:Version}),
 librust-failure-derive-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-failure-0+derive-dev (= ${binary:Version}),
 librust-failure-0.1+derive-dev (= ${binary:Version}),
 librust-failure-0.1.3+derive-dev (= ${binary:Version})
Description: Experimental error handling abstraction - feature "derive"
 This metapackage enables feature derive for the Rust failure crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-failure+failure-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-failure-dev (= ${binary:Version}),
 librust-failure-derive-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-failure-0+failure-derive-dev (= ${binary:Version}),
 librust-failure-0.1+failure-derive-dev (= ${binary:Version}),
 librust-failure-0.1.3+failure-derive-dev (= ${binary:Version})
Description: Experimental error handling abstraction - feature "failure_derive"
 This metapackage enables feature failure_derive for the Rust failure crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-failure+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-failure-dev (= ${binary:Version}),
 librust-backtrace-0.3+default-dev (>= 0.3.3-~~)
Provides:
 librust-failure-0+std-dev (= ${binary:Version}),
 librust-failure-0.1+std-dev (= ${binary:Version}),
 librust-failure-0.1.3+std-dev (= ${binary:Version})
Description: Experimental error handling abstraction - feature "std"
 This metapackage enables feature std for the Rust failure crate, by pulling in
 any additional dependencies needed by that feature.
