## rust-failure 0.1.5

=== debian/changelog ===
rust-failure (0.1.5-1build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 15:11:54 +0000

rust-failure (0.1.5-1) unstable; urgency=medium

  * Package failure 0.1.5 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Sat, 16 Mar 2019 14:27:28 -0700
