## rust-failure 0.1.7

=== debian/changelog ===
rust-failure (0.1.7-1) unstable; urgency=medium

  * Package failure 0.1.7 from crates.io using debcargo 2.4.2

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 04 Apr 2020 08:34:12 +0200

rust-failure (0.1.6-2) unstable; urgency=medium

  * Package failure 0.1.6 from crates.io using debcargo 2.4.2
  * Mark no-default-features test broken

  [ Ximin Luo ]
  * Restore running tests.

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 18 Feb 2020 11:40:57 +0100

rust-failure (0.1.6-1) unstable; urgency=medium

  * Package failure 0.1.6 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 24 Dec 2019 21:17:00 +0000
