=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test failure 0.1.7 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test failure 0.1.7 --all-targets --no-default-features
Features: test-name=librust-failure-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test failure 0.1.7 --all-targets --features backtrace
Features: test-name=librust-failure+backtrace-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test failure 0.1.7 --all-targets --features default
Features: test-name=librust-failure+default-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test failure 0.1.7 --all-targets --features derive
Features: test-name=librust-failure+derive-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
